#feedback .sfm_textbox
{
    padding:1px;
}
#feedback .sfm_textarea
{
    padding:2px;
    resize:none;
}
#feedback .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#feedback img
{
    border:0;
}
#feedback .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#feedback input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#feedback .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#feedback .sfm_cr_box a
{
    color:#888888;
}
#feedback .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#feedback .sfm_form_label
{
    background-color:transparent;
}
#feedback .element_label
{
    background-color:transparent;
}
body#sfm_feedback_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#feedback .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#feedback .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedback .sfm_float_error_box
{
    font-family:Verdana;
    font-size:17px;
    color:#ff0000;
    background:none repeat scroll 0 0 #26343f;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#feedback .sfm_close_box
{
    font-family:Verdana;
    font-size:17px;
    color:#ff0000;
}
#feedback .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#feedback .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#feedback .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedback .page_number
{
    background-color:transparent;
}
#feedback input[type='text'],input[type='password']
{
    background-color:#3a4a56;
    border:4px solid #54636f;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    height:22px;
    line-height:22px;
}
#feedback textarea
{
    background-color:#3a4a56;
    border:4px solid #54636f;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#feedback select
{
    background-color:#3a4a56;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#feedback #label
{
    font-family:Arial;
    font-size:29px;
    color:#ffffff;
}
#feedback #label1
{
    font-family:Arial;
    font-size:17px;
    color:#ffffff;
}
#feedback #label2
{
    font-family:Arial;
    font-size:17px;
    color:#ffffff;
}
#feedback #label3
{
    font-family:Arial;
    font-size:17px;
    color:#ffffff;
}
#feedback #label4
{
    font-family:Arial;
    font-size:17px;
    color:#ffffff;
}
#feedback #label5
{
    font-family:Arial;
    font-size:17px;
    color:#ffffff;
}

#feedback #t8f993782434dd1b68b65
{
    width:5px;
    height:5px;
    display:none;
}
#feedback #label_container
{
    position:absolute;
    left:32px;
    top:25px;
    width:150px;
    height:20px;
    z-index:2;
}
#feedback #label
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #label1_container
{
    position:absolute;
    left:32px;
    top:70px;
    width:60px;
    height:20px;
    z-index:3;
}
#feedback #label1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #label2_container
{
    position:absolute;
    left:32px;
    top:182px;
    width:60px;
    height:20px;
    z-index:4;
}
#feedback #label2
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #label3_container
{
    position:absolute;
    left:32px;
    top:294px;
    width:94px;
    height:20px;
    z-index:5;
}
#feedback #label3
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #label4_container
{
    position:absolute;
    left:32px;
    top:406px;
    width:152px;
    height:20px;
    z-index:6;
}
#feedback #label4
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #label5_container
{
    position:absolute;
    left:32px;
    top:510px;
    width:152px;
    height:20px;
    z-index:7;
}
#feedback #label5
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedback #box_element
{
    position:absolute;
    left:0px;
    top:0px;
    width:489px;
    height:859px;
    z-index:1;
    border:none;
    background-color:#26343f;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
#feedback #Image_container
{
    position:absolute;
    left:0px;
    top:812px;
    width:489px;
    height:47px;
    z-index:14;
}
#feedback #org_name_container
{
    position:absolute;
    left:32px;
    top:102px;
    z-index:8;
}
#feedback #org_name
{
    float:left;
    width:425px;
    z-index:8;
}
#feedback #org_email_container
{
    position:absolute;
    left:32px;
    top:214px;
    z-index:9;
}
#feedback #org_email
{
    float:left;
    width:425px;
    z-index:9;
}
#feedback #org_contact_container
{
    position:absolute;
    left:32px;
    top:326px;
    z-index:10;
}
#feedback #org_contact
{
    float:left;
    width:425px;
    z-index:10;
}
#feedback #org_type_container
{
    position:absolute;
    left:32px;
    top:438px;
    z-index:11;
}
#feedback #org_type
{
    float:left;
    width:433px;
    height:22px;
    z-index:11;
}
#feedback #org_comment_container
{
    position:absolute;
    left:32px;
    top:542px;
    z-index:12;
}
#feedback #org_comment
{
    float:left;
    width:425px;
    height:34px;
    z-index:12;
}
#feedback #Submit_container
{
    position:absolute;
    left:32px;
    top:742px;
    width:183px;
    height:54px;
    z-index:13;
}
#feedback #feedback_Submit_img
{
    width:185px;
    height:56px;
    border:none;
}

/* Custom CSS Start */
#feedback #org_name
{
height:46px;
color:#FFFFFF;
font-size:17px;
}
#feedback #org_email
{
height:46px;
color:#FFFFFF;
font-size:17px;
}
#feedback #org_contact
{
height:46px;
color:#FFFFFF;
font-size:17px;
}
#feedback #org_type
{
height:52px;
border-color:#54636F;
border:4px solid #54636F;
font-size:17px;
color:#FFFFFF;
padding:7px;
}
#feedback #org_comment
{
height:168px;
color:#FFFFFF;
font-size:17px;
}
/*#feedback .sfm_close_box
{
    font-family:Verdana;
    font-size:17px;
    color:#ff0000;
display:none !important;
}*/
/* Custom CSS End */
